当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : apt-get安装软件时出错
帖子发表于 : 2008-09-23 8:55 

注册: 2008-07-11 0:24
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
ruby 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 33 个软件包没有被完全安装或卸载。
操作完成后,会消耗掉 0B 的额外磁盘空间。
正在设置 gnome-applets-data (2.22.2-0ubuntu2) ...
dpkg:处理 gnome-applets-data (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 capplets-data (1:2.22.1-0ubuntu4.1) ...
dpkg:处理 capplets-data (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 gnome-control-center 的配置工作不能继续:
gnome-control-center 依赖于 capplets-data (>= 1:2.22);然而:
软件包 capplets-data 还没有被配置。
gnome-control-center 依赖于 capplets-data (<< 1:2.23);然而:
软件包 capplets-data 还没有被配置。
dpkg:处理 gnome-control-center (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 gnome-panel-data (1:2.22.2-0ubuntu1.1) ...
dpkg:处理 gnome-panel-data (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 gnome-panel 的配置工作不能继续:
gnome-panel 依赖于 gnome-control-center (>= 1:2.8.2-3);然而:
软件包 gnome-control-center 还没有被配置。
gnome-panel 依赖于 gnome-panel-data (>= 1:2.22);然而:
软件包 gnome-panel-data 还没有被配置。
gnome-panel 依赖于 gnome-panel-data (<< 1:2.23);然而:
软件包 gnome-panel-data 还没有被配置。
dpkg:处理 gnome-panel (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 gnome-applets 的配置工作不能继续:
gnome-applets 依赖于 gnome-applets-data (>= 2.22);然而:
软件包 gnome-applets-data 还没有被配置。
gnome-applets 依赖于 gnome-applets-data (<< 2.23);然而:
软件包 gnome-applets-data 还没有被配置。
gnome-applets 依赖于 gnome-panel (>= 2.13.4);然而:
软件包 gnome-panel 还没有被配置。
dpkg:处理 gnome-applets (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 gnome-app-install (0.5.2.8-0ubuntu1) ...
dpkg:处理 gnome-app-install (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 apturl 的配置工作不能继续:
apturl 依赖于 gnome-app-install;然而:
软件包 gnome-app-install 还没有被配置。
dpkg:处理 apturl (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 deskbar-applet (2.22.3.1-0ubuntu1) ...
dpkg:处理 deskbar-applet (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 eog (2.22.3-0ubuntu2) ...
dpkg:处理 eog (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 evince (2.22.2-0ubuntu1) ...
dpkg:处理 evince (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 evolution-common (2.22.3.1-0ubuntu1) ...
dpkg:处理 evolution-common (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 evolution 的配置工作不能继续:
evolution 依赖于 evolution-common (= 2.22.3.1-0ubuntu1);然而:
软件包 evolution-common 还没有被配置。
dpkg:处理 evolution (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 evolution-exchange 的配置工作不能继续:
evolution-exchange 依赖于 evolution (>= 2.22.3.1);然而:
软件包 evolution 还没有被配置。
dpkg:处理 evolution-exchange (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 evolution-plugins 的配置工作不能继续:
evolution-plugins 依赖于 evolution (>= 2.22.3.1);然而:
软件包 evolution 还没有被配置。
dpkg:处理 evolution-plugins (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 f-spot (0.4.3.1-0ubuntu1) ...
dpkg:处理 f-spot (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 file-roller (2.22.3-0ubuntu1) ...
dpkg:处理 file-roller (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 gcalctool (5.22.3-0ubuntu0.1) ...
dpkg:处理 gcalctool (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 gdm (2.20.7-0ubuntu1.1) ...
* Reloading GNOME Display Manager configuration... * Changes will take effect when all current X sessions have ended.
[ OK ]
dpkg:处理 gdm (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 gedit-common (2.22.3-0ubuntu1) ...
dpkg:处理 gedit-common (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 gedit 的配置工作不能继续:
gedit 依赖于 gedit-common (>= 2.22);然而:
软件包 gedit-common 还没有被配置。
gedit 依赖于 gedit-common (<< 2.23);然而:
软件包 gedit-common 还没有被配置。
dpkg:处理 gedit (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 gnome-games-data (1:2.22.3-0ubuntu2) ...
dpkg:处理 gnome-games-data (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 gnome-games 的配置工作不能继续:
gnome-games 依赖于 gnome-games-data (>= 1:2.22);然而:
软件包 gnome-games-data 还没有被配置。
gnome-games 依赖于 gnome-games-data (<< 1:2.23);然而:
软件包 gnome-games-data 还没有被配置。
dpkg:处理 gnome-games (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 gnome-power-manager (2.22.1-1ubuntu4.1) ...
dpkg:处理 gnome-power-manager (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 gnome-system-monitor (2.22.3-0ubuntu2) ...
dpkg:处理 gnome-system-monitor (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 libdeskbar-tracker 的配置工作不能继续:
libdeskbar-tracker 依赖于 deskbar-applet (>= 2.20.0);然而:
软件包 deskbar-applet 还没有被配置。
dpkg:处理 libdeskbar-tracker (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 nautilus 的配置工作不能继续:
nautilus 依赖于 gnome-control-center (>= 2.6);然而:
软件包 gnome-control-center 还没有被配置。
dpkg:处理 nautilus (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 nautilus-sendto 的配置工作不能继续:
nautilus-sendto 依赖于 nautilus-extensions-2.0;然而:
未曾安装软件包“nautilus-extensions-2.0”。
软件包 nautilus 提供了 nautilus-extensions-2.0,但是它还没有配置好。
dpkg:处理 nautilus-sendto (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 rhythmbox (0.11.5-0ubuntu8) ...
dpkg:处理 rhythmbox (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 seahorse (2.22.2-0ubuntu1) ...
dpkg:处理 seahorse (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 tomboy (0.10.2-0ubuntu1) ...
dpkg:处理 tomboy (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 update-manager (1:0.87.30) ...
dpkg:处理 update-manager (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 update-notifier 的配置工作不能继续:
update-notifier 依赖于 update-manager;然而:
软件包 update-manager 还没有被配置。
dpkg:处理 update-notifier (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
gnome-applets-data
capplets-data
gnome-control-center
gnome-panel-data
gnome-panel
gnome-applets
gnome-app-install
apturl
deskbar-applet
eog
evince
evolution-common
evolution
evolution-exchange
evolution-plugins
f-spot
file-roller
gcalctool
gdm
gedit-common
gedit
gnome-games-data
gnome-games
gnome-power-manager
gnome-system-monitor
libdeskbar-tracker
nautilus
nautilus-sendto
rhythmbox
seahorse
tomboy
update-manager
update-notifier
E: Sub-process /usr/bin/dpkg returned an error code (1)
===============================================================================================================
昨天下午有一次强制关机,结果晚上再进系统的时候需要手动fsc才进去的。
今天发现不管是装什么软件都会出现上面的一堆东西~~
请教高手这是怎么回事阿?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译